.mark
  &-text
    &-bold
      color: $font-online-name
      font-size: 18px
      font-weight: 600
      line-height: 24px
    &-small
      color: $font-online-title
      font-size: 15px
      letter-spacing: 0.62px
      line-height: 23px
  &-header
    display: flex
    flex-wrap: wrap
    margin: 29px 0 76px
    & > div
      margin-bottom: 10px
  &-body
    display: flex
    flex-wrap: wrap
    align-items: center
    & > div
      margin-bottom: 10px
    &-marks
      div
        margin-right: 30px
        cursor: pointer
        &:last-child
          margin-right: 0
  &-comments
    display: flex
    margin: 30px 0
    min-height: 274px
